* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* This changes all the animations globally */
:root {
  --animate-duration: 1000ms;
  --animate-delay: 2s;
}
aside{
  display: none;
}
#nav-top{
  display: inline-block;
  position: fixed;
  top: 0;
  height: 8vh;
  width: 100%;
  background-color: rgb(226, 215, 90);
  z-index: 30;
}
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
}
#top li{
  list-style-type: none;
} 
#top li a{
  text-decoration: none;
  color: rgb(228,2,43);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
}
.navbtn {
  border: none;
  color: rgb(228,2,43);
  padding: 4px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
  width: 6.5vw;
  /*border: solid blue;*/
}
.eNavbtn{
  padding-top: 2.5vh;
  /*border: solid blue;*/
}
.auNavbtn{
  padding-top: 1.25vh; 
  /*border: solid blue;*/
}
.yesNavbtn{
  padding-top: 1.25vh
}
.ayNavbtn{
  padding-top: 1.25vh;
}
.dropdown{
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: 'Noto Sans Display', sans-serif;
  border: solid rgb(242, 205, 0);
  border-width: 2px;
  top: 8vh;
}
.dropdown a{
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
#YES:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#AU:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
  /*border: solid dark khaki;*/
}
#eventsMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#adultYouthMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover{
  color: rgb(228,2,43);
}
#events2Top{
  position: relative;
  height: 4664vh;
  background-color: #fc0430;
}
#scrollDown{
  position: absolute;
  top: 16vh;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 2em;
  color: gold;
}
#nspdkClothingDrive2024{
  position: absolute;
  top: 136vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.66, 1.66);   
}
#newCoatDrive{
  position: absolute;
  top: 388vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.295, 1.295);   
}
#nspdkHolidayRead2023{
  position: absolute;
  top: 640.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(2.585, 2.585);  
}
#nspdkPaintFlyer{
  position: absolute;
  top: 881vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.915, 0.915);   
}
#ild2023{
  position: absolute;
  top: 1122vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.26, 1.26);     
}
#nspdkCentennial{
  position: absolute;
  top: 1308vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.3, 1.3);  
  /*border: ridge 6px gold;*/   
}
#nspdkHumanTrafficking{
  position: absolute;
  top: 1430vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.3, 1.3);  
  /*border: ridge 6px gold;*/    
}
#blackWomen{
  position: absolute;
  top: 1535vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.3, 1.3);  
  /*border: ridge 6px gold;*/
}
#nspdkHubParents{
  position: absolute;
  top: 1547vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.85, 0.85);  
  border: ridge 6px gold;
}
#thetaRA2022{
  position: absolute;
  top: 1661vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.3, 1.3);  
  border: ridge 6px gold;
}
#coatDrive{
  position: absolute;
  top: 1814vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.9, 1.9);
}
#oct2022FS{
  position: absolute;
  top: 2013vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.65, 1.65); 
}
#octoberTeaFlyerFS{
  position: absolute;
  top: 2212vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.32, 1.32);  
}
#summerRetreatFS{
  position: absolute;
  top: 2414vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.315, 1.315);
}
#thetaBlackHairConvoFS{
  position: absolute;
  top: 2625vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.796, 0.796);
}
#thetaTrailFS{
  position: absolute;
  top: 2834vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.88, 1.88);
}
#thetaVirtualTourFS{
  position: absolute;
  top: 3049vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.5, 1.5);
}
#thetaKwanzaa2021FS{
  position: absolute;
  top: 3284vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(3.195, 3.195);
}
#thetaMomsDayFS{
  position: absolute;
  top: 3505vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.245, 0.245);
}
#thetaLitLuncheonFS{
  position: absolute;
  top: 3724vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(2.21, 2.21);
}
#thetaTeachARamaFS{
  position: absolute;
  top: 3943vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.9, 1.9);
}
#thetaIntroTeaFS{
  position: absolute;
  top: 4147vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.423, 1.423);
}
#thetaSista2SistaFS{
  position: absolute;
  top: 4349vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.787, 0.787);
}
#thetaKudosYouthNightFS{
  position: absolute;
  top: 4552vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.525, 0.525);
}
#backUp{
  position: absolute;
  bottom: 5vh;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1em;
  color: gold;
  text-decoration: none;
/*   border: solid blue; */
}
.navList ul:hover .aList {
  opacity: 0.5;
}

.navList ul:hover .aList:hover {
  opacity: 1;
}

.navList ul li a {
  display: block;
}
.turn, .turn p{
  display: none;
}





/* //////////// Laptop Properties End //////////// */




/* //////////// iPhone/Android Properties //////////// */







@media (min-device-width: 360px) and (max-device-width: 640px){

/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
@media only screen and (orientation:landscape) {
  .turn, .turn p { display:block; }
  #container { display:none; }
  #nav-top, #events2Top {visibility: hidden; }
}
 /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
@media only screen and (orientation:portrait) {
  .turn, .turn p { display:none; }
  #container { display:block; }
  #nav-top, #button, #back, #eventsVid, #events, #enlarge{
 visibility: hidden;}
}
.turn{
  position: absolute;
  height: 225vh;
  width: 100vw;
  background-color: black;
  z-index: 100;
}
.turn p{
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90vw;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  text-align: center;
  color: red;
}
#events2Top{
  height: 970vh;
}
/*Hamburger Menu Button*/
.btn-toggle-nav{
  display: block;
  position: fixed;
  text-align: center;
  z-index: 20;
  top: 2vh;
  left: 4vw;
  cursor: pointer;
  background-image: url("images/WhitehMenuIcon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 6vh;
  width: 10vw;
  transition: all 0.4s ease-in-out;
}
/*#WhitehMenuIcon:hover{*/
/*  opacity: 0.7;*/
/*}*/
.nav-sidebar{
  position: fixed;
  display: block;
  height: calc(100vh - 8vh);
  width: 8vw;
  top: 8vh;
  bottom: 0;
  margin-left: 0;
  background-color: rgba(242, 205, 0);
  opacity: 0;
  border-top-right-radius: 25px;
  z-index: 25;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar:hover{
  background-color: rgb(247, 226, 112);
}
.nav-sidebar ul{
  padding-top: 5px;
  overflow: hidden;
  visibility: hidden;
}
.nav-sidebar li{
  line-height: 2.75;
  list-style: none;
}
.nav-sidebar a{
  display: block;
  padding: 0 10px;
  font-family: 'Noto Sans Display', sans-serif;
  text-decoration: none;
  font-size: 16px;
  color: rgb(228,2,43);
  line-height: 2.75;
  white-space: nowrap;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar a:hover{
  color: rgb(165, 4, 33);
}
 
/* Fixed sidenav, full height */
.sidenavDrop {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenavDrop a, .dropdownSide-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: rgb(228,2,43);
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 2.75;
}
.dropdownSide-container a{
  line-height: 2;
  color: #000;
  font-size: 14px;
}

/* On mouse-over */
.sidenavDrop a:hover, .dropdownSide-btn:hover {
  color: #5abff2;
}

/* Main content */
.mainSide {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 18px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.activeSide {
  background-color: rgb(140, 151, 140);
  color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdownSide-container {
  display: none;
  background-color: #8ad1f5;
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
.ayLineHeight{
  line-height: 1;
}
#scrollDown{
  top: 6vh;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.3em;
  width: 65vw;
  /*border: solid blue;*/
  text-align: center;
}
#newCoatDrive{
  position: absolute;
  top: 69.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.39, 0.39); 
  /*border: solid blue;*/
}
#nspdkHolidayRead2023{
  position: absolute;
  top: 150vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.78, 0.78); 
}
#blackWomen{
  position: absolute;
  top: 39vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.355, 0.355);
}
#thetaRA2022{
  position: absolute;
  top: 84.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.35, 0.35);  
}
#coatDrive{
  position: absolute;
  top: 129.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.51, 0.51);
}
#oct2022FS{
  display: block;
  position: absolute;
  top: 188vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.44, 0.44);
}
#octoberTeaFlyerFS{
  display: block;
  position: absolute;
  top: 246vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.35, 0.35);
}
#summerRetreatFS{
  display: block;
  position: absolute;
  top: 305vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.35, 0.35);
}
#thetaBlackHairConvoFS{
  display: block;
  position: absolute;
  top: 366vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.21, 0.21);
}
#thetaTrailFS{
  display: block;
  position: absolute;
  top: 427vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5, 0.5);
}
#thetaVirtualTourFS{
  display: block;
  position: absolute;
  top: 490vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.4, 0.4);
}
#thetaKwanzaa2021FS{
  display: block;
  position: absolute;
  top: 559vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.85, 0.85);
/*   border: solid 10px blue; */
}
#thetaMomsDayFS{
  display: block;
  position: absolute;
  top: 624vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.065, 0.065);
/*   z-index: 3; */
}
#thetaTeachARamaFS{
  display: block;
  position: absolute;
  top: 685vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.512, 0.512);
}
#thetaLitLuncheonFS{
  display: block;
  position: absolute;
  top: 749vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.575, 0.575);
}
#thetaIntroTeaFS{
  position: absolute;
  top: 812vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.38, 0.38);
}
#thetaSista2SistaFS{
  display: block;
  position: absolute;
  top: 871.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.21, 0.21);
/*   border: solid 10px blue; */
}
#thetaKudosYouthNightFS{
  display: block;
  position: absolute;
  top: 931vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.1387, 0.1387);
/*   border: solid 10px blue; */
}
#backUp{
  position: absolute;
  bottom: 3vh;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1em;
}
}







/* //////////// iPhone/Android Properties end //////////// */







   /* //////////// iPad landscape mode //////////// */







@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  padding: 0;
  justify-content: space-evenly;
  align-items: center;
}
#events2Top{
  display: none;
}
#scrollDown{
  top: 14.5vh;
  font-size: 1.5em;
}
#newCoatDrive{
  position: absolute;
  top: 125vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.03, 1.03);   
}
#nspdkHolidayRead2023{
  position: absolute;
  top: 320vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(2.05, 2.05);  
}
#nspdkPaintFlyer{
  position: absolute;
  top: 505.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.73, 0.73); 
  /*border: solid blue;*/  
}
#ild2023{
  position: absolute;
  top: 693vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1, 1);     
}
#nspdkCentennial{
  position: absolute;
  top: 836.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.03, 1.03);  
  /*border: ridge 6px gold;*/   
}
#nspdkHumanTrafficking{
  position: absolute;
  top: 945.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.03, 1.03);  
  /*border: ridge 6px gold;*/    
}
#blackWomen{
  position: absolute;
  top: 1087vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.03, 1.03);  
}
#nspdkHubParents{
  position: absolute;
  top: 1225.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.67, 0.67);  
  border: ridge 6px gold;
}
#thetaRA2022{
  position: absolute;
  top: 1242vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.02, 1.02);    
}
#coatDrive{
  position: absolute;
  top: 1279vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.49, 1.49);
}
#oct2022FS{
  display: block;
  position: absolute;
  top: 1356.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.27, 1.27);
}
#octoberTeaFlyerFS{
  top: 1432vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.02, 1.02);  
}
#summerRetreatFS{
  top: 1610vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.02, 1.02);
/*   z-index: 3; */
}
#thetaBlackHairConvoFS{
  top: 1796vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.614, 0.614);
}
#thetaTrailFS{
  top: 1980vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.45, 1.45);
}
#thetaVirtualTourFS{
  top: 2169vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.15, 1.15);
}
#thetaKwanzaa2021FS{
  top: 2374.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(2.42, 2.42);
/*   border: solid 10px blue; */
}
 #thetaMomsDayFS{
  top: 2566vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.185, 0.185);
}
#thetaLitLuncheonFS{
  top: 2755.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.66, 1.66);
}
#thetaTeachARamaFS{
  top: 2944vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.43, 1.43);
}
#thetaIntroTeaFS{
  top: 3119.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.06, 1.06);
/*   border: solid blue; */
}
#thetaSista2SistaFS{
  top: 3392vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.587, 0.587);
/*   border: solid 10px blue; */
}
#thetaKudosYouthNightFS{
  top: 3465vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.39, 0.39);
/*   border: solid 10px blue; */
}
#backUp{
  bottom: 9vh;
  font-size: 1.1em;
}
}






/* //////////// iPad landscape mode end //////////// */






    /* //////////// iPad portrait mode //////////// */
    




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  padding: 0;
  justify-content: space-evenly;
  align-items: center;
  font-size: 0.8em;
}
.eNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.auNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.yesNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.ayNavbtn{
  position: relative;
  width: 11vw;
  font-size: 1.2em;
}  
#events2Top{
  display: none;
}
#nav-top{
  display: flex;
  align-items: center;
  height: 6vh;
}
.dropdown{
  border-width: 2px;
  top: 6vh;
}
#scrollDown{
  top: 10vh;
  font-size: 1.5em;
}
#ild2023{
  position: absolute;
  top: 59.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.7, 0.7);     
}
#nspdkCentennial{
  position: absolute;
  top: 133vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.72, 0.72);  
  /*border: ridge 6px gold;*/   
}
#nspdkHumanTrafficking{
  position: absolute;
  top: 189vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.72, 0.72);  
  /*border: ridge 6px gold;*/    
}
#blackWomen{
  position: absolute;
  top: 262vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.72, 0.72);  
}
#nspdkHubParents{
  position: absolute;
  top: 338vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.47, 0.47);  
  border: ridge 6px gold;
}
#thetaRA2022{
  position: absolute;
  top: 391.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.72, 0.72);    
}
#coatDrive{
  position: absolute;
  top: 463.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.05, 1.05);
}
#oct2022FS{
  display: block;
  position: absolute;
  top: 556.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9, 0.9);
}
#octoberTeaFlyerFS{
  display: block;
  position: absolute;
  top: 648.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.72, 0.72);  
}
#summerRetreatFS{
  top: 742vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.72, 0.72);
}
#thetaBlackHairConvoFS{
  top: 839.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.43, 0.43);
}
#thetaTrailFS{
  top: 935.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.015, 1.015);
}
#thetaVirtualTourFS{
  top: 1034.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.81, 0.81);
}
#thetaKwanzaa2021FS{
  top: 1142.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.72, 1.72);
/*   border: solid 10px blue; */
}
#thetaMomsDayFS{
  top: 1244vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.132, 0.132);
}
#thetaLitLuncheonFS{
  top: 1344vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.183, 1.183);
}
#thetaTeachARamaFS{
  top: 1444vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.02, 1.02);
}
#thetaIntroTeaFS{
  top: 1537vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.75, 0.75);
}
#thetaSista2SistaFS{
  top: 1628vh;
  transform: translate(-50%, -50%) scale(0.418, 0.418);
}
#thetaKudosYouthNightFS{
  top: 1719.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.279, 0.279);
/*   border: solid 10px blue; */
}
#backUp{
  position: absolute;
  bottom: 3vh;
}
}



/* //////////// iPad portrait mode end //////////// */
  